    /*
    Flaticon icon font: Flaticon
    Creation date: 08/03/2018 12:50
    */

    @font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

    .fi:before{
        display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    }

    .flaticon-gearshift:before { content: "\f100"; }
.flaticon-car:before { content: "\f101"; }
.flaticon-car-seat:before { content: "\f102"; }
.flaticon-engine:before { content: "\f103"; }
.flaticon-gas-station:before { content: "\f104"; }
    
    $font-Flaticon-gearshift: "\f100";
    $font-Flaticon-car: "\f101";
    $font-Flaticon-car-seat: "\f102";
    $font-Flaticon-engine: "\f103";
    $font-Flaticon-gas-station: "\f104";